diff --git a/.changeset/curvy-kings-drum.md b/.changeset/curvy-kings-drum.md
deleted file mode 100644
index 554cfca..0000000
--- a/.changeset/curvy-kings-drum.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": minor
----
-
-Add `links` attribute to Variants
diff --git a/.changeset/eight-cherries-invent.md b/.changeset/eight-cherries-invent.md
deleted file mode 100644
index 1e8e596..0000000
--- a/.changeset/eight-cherries-invent.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": patch
----
-
-Improve and fix tests
diff --git a/.changeset/sour-pants-roll.md b/.changeset/sour-pants-roll.md
deleted file mode 100644
index d9f8ece..0000000
--- a/.changeset/sour-pants-roll.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": minor
----
-
-Fix fetch types: allow `data` on `error` since it is valid and expected in some cases (`validateLicense`) for example.
diff --git a/.changeset/tasty-dolls-yell.md b/.changeset/tasty-dolls-yell.md
deleted file mode 100644
index 4cc32b8..0000000
--- a/.changeset/tasty-dolls-yell.md
+++ /dev/null
@@ -1,5 +0,0 @@
----
-"@lemonsqueezy/lemonsqueezy.js": patch
----
-
-Fix broken `license` test case. If a license is disabled it cannot be activated.
diff --git a/CHANGELOG.md b/CHANGELOG.md
index 51abebf..5bcb185 100644
--- a/CHANGELOG.md
+++ b/CHANGELOG.md
@@ -1,5 +1,19 @@
 # @lemonsqueezy/lemonsqueezy.js
 
+## 3.2.0
+
+### Minor Changes
+
+- [#103](https://github.com/lmsqueezy/lemonsqueezy.js/pull/103) [`94ebe0a`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/94ebe0a0ce192aa513dbe9fb4b7f1dc29a59fd08) Thanks [@brankoconjic](https://github.com/brankoconjic)! - Add `links` attribute to Variants
+
+- [`13d4f6f`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/13d4f6ff99e7bce6ba3747b0859774036eb4a448) Thanks [@brankoconjic](https://github.com/brankoconjic)! - Fix fetch types: allow `data` on `error` since it is valid and expected in some cases (`validateLicense`) for example.
+
+### Patch Changes
+
+- [`262ac74`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/262ac74d2efef181f09ade6c44ad988f929fe729) Thanks [@brankoconjic](https://github.com/brankoconjic)! - Improve and fix tests
+
+- [`e231ce9`](https://github.com/lmsqueezy/lemonsqueezy.js/commit/e231ce94e23067f681171613557c4d11fb53c8ee) Thanks [@brankoconjic](https://github.com/brankoconjic)! - Fix broken `license` test case. If a license is disabled it cannot be activated.
+
 ## 3.1.2
 
 ### Patch Changes
diff --git a/package.json b/package.json
index 34c493d..59addc1 100644
--- a/package.json
+++ b/package.json
@@ -1,7 +1,7 @@
 {
   "name": "@lemonsqueezy/lemonsqueezy.js",
   "description": "The official Lemon Squeezy JavaScript SDK.",
-  "version": "3.1.2",
+  "version": "3.2.0",
   "author": {
     "name": "Lemon Squeezy",
     "email": "hello@lemonsqueezy.com",
